Subject: re: L-16's



------------------------------------------------------------------
(3579)   Mon 29 Jul 91  6:18                             
By: Gale Barrows
To: Don Kulha

------------------------------------------------------------------
The batteries I have are Interstate 27 type and have given me good 
service for about 4 years now. I do not pull them down too heavily 
and about every 5-6 months I put a load on them and draw them down 
completly and then recharge. It takes about 7-8 days to run them 
down and recharge at least twice. This was the interstate rep's 
suggestion for lopngest battery life at meximum storagew capacity. 
He said they have to be completly cycled just like a ni-cad.

--- ConfMail V3.31
 * Origin: Sonoma Online RFE, Fido V12T/HST/V.32 (707)545-0746 
(1:125/7)
: 125/7 151/1000 1003 223